@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/weilai_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img2{width:44%;position: absolute;bottom:150px;z-index: 3;left: 50%;margin-left: -22%;}
.header-img1 img,.header-img2 img{width: 100%;}


/*建设背景*/
	.chengguan{width: 100%;padding: 120px 0;background: #fff;min-width: 1200px;height: 380px;position: relative;z-index: 5;}
	.chengguan-small{width: 65%;margin: 0 auto;}
	.chengguan h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.chengguan .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.chengguan .span{width: 100%}
	.chengguan span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
	.chengguan .p2{width: 70%;margin: 0 auto;text-align: left;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;}

/*大数据运营*/
	.data{width: 100%;padding: 60px 0;background: #f5f5f5;min-width: 1200px;position: relative;z-index: 5;height: auto;}
	.data-small{width: 65%;margin: 0 auto;}
	.data h2{width: 100%;text-align: left;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.data .p1{width: 100%;text-align: left;font-size: 24px;color: #737880;opacity: 0.6;}
	.data .span{width: 100%}
	.data .p2{width:100%;text-align: left;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;line-height: 28px;}
	.data span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px 0 40px 0;opacity: 1;}
    .data-left{width: 35%;float: left;}
    .data-right{width: 65%;float: left;position: relative;height: 450px;box-sizing: border-box;padding-left: 5%;}
    .data-right img{width: 100%;position: absolute;bottom: 0;opacity: 0;min-width: 600px;}

/*时空数据采集及挖掘*/
	.shikong{width: 100%;padding: 60px 0;background: #fff;min-width: 1200px;position: relative;z-index: 5;height: auto;}
	.shikong-small{width: 65%;margin: 0 auto;}
	.shikong h2{width: 100%;text-align: left;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.shikong .p1{width: 100%;text-align: left;font-size: 24px;color: #737880;opacity: 0.6;}
	.shikong .span{width: 100%}
	.shikong .p2{width:100%;text-align: left;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;line-height: 28px;}
	.shikong span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px 0 40px 0;opacity: 1;}
    .shikong-left{width: 55%;float: left;position: relative;height: 400px;}
    .shikong-right{width: 40%;float: right;padding-left: 5%;}
    .shikong-left img{width: 80%;position: absolute;bottom: 0;min-width: 450px;}
    @keyframes heart{
	from{transform:translate(0,0)} 
	to{transform:translate(0,8px)}
	}
/*机器人服务*/
	.jiqi{width: 100%;padding: 60px 0 0 0;background: #f5f5f5;min-width: 1200px;position: relative;z-index: 5;height: auto;}
	.jiqi-small{width: 65%;margin: 0 auto;}
	.jiqi h2{width: 100%;text-align: left;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.jiqi .p1{width: 100%;text-align: left;font-size: 24px;color: #737880;opacity: 0.6;}
	.jiqi .span{width: 100%}
	.jiqi .p2{width:100%;text-align: left;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;line-height: 28px;}
	.jiqi span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px 0 40px 0;opacity: 1;}
    .jiqi-left{width: 35%;float: left;}
    .jiqi-right{width: 65%;float: left;position: relative;height: 500px;}
    .jiqi-right img{width: 60%;position: absolute;bottom: 0;left: 20%;opacity: 0;min-width: 400px;}
    .visi{opacity: 1;}